uuid: 59455c46-3cde-42b2-ade2-58c6f55a6068
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_publication_date
    - node.type.article
  module:
    - datetime
id: node.article.field_publication_date
field_name: field_publication_date
entity_type: node
bundle: article
label: 'Publication Date'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
